/*Grid system */
.grid-gap, .grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12, .grid-13, .grid-14 { float: left; margin-right: 1.04167%; *margin-right: 0.98167% \9; }

.wrapper { width: 90%; max-width: 1920px; margin: 0 auto;min-width:1000px; }
.wrapper:after, .wrapper:before { content: ""; display: block; }
.wrapper:after { clear: both; }

.container { width: 100%; float: left;  min-width:1000px;}

.fluid-row { width: 100%; float: left;}

.grid-1 { width: 6.1756%; }

.grid-1:last-child { margin-right: 0; }

.last-grid.grid-1 { margin-right: 0; }

.grid-2 { width: 13.39286%; }

.grid-2:last-child { margin-right: 0; }

.last-grid.grid-2 { margin-right: 0; }

.grid-3 { width: 20.61012%; }

.grid-3:last-child { margin-right: 0; }

.last-grid.grid-3 { margin-right: 0; }

.grid-4 { width: 27.82738%; }

.grid-4:last-child { margin-right: 0; }

.last-grid.grid-4 { margin-right: 0; }

.grid-5 { width: 35.04464%; }

.grid-5:last-child { margin-right: 0; }

.last-grid.grid-5 { margin-right: 0; }

.grid-6 { width: 42.2619%; }

.grid-6:last-child { margin-right: 0; }

.last-grid.grid-6 { margin-right: 0; }

.grid-7 { width: 49.47917%; }

.grid-7:last-child { margin-right: 0; }

.last-grid.grid-7 { margin-right: 0; }

.grid-8 { width: 56.69643%; }

.grid-8:last-child { margin-right: 0; }

.last-grid.grid-8 { margin-right: 0; }

.grid-9 { width: 63.91369%; }

.grid-9:last-child { margin-right: 0; }

.last-grid.grid-9 { margin-right: 0; }

.grid-10 { width: 71.13095%; }

.grid-10:last-child { margin-right: 0; }

.last-grid.grid-10 { margin-right: 0; }

.grid-11 { width: 78.34821%; }

.grid-11:last-child { margin-right: 0; }

.last-grid.grid-11 { margin-right: 0; }

.grid-12 { width: 85.56548%; }

.grid-12:last-child { margin-right: 0; }

.last-grid.grid-12 { margin-right: 0; }

.grid-13 { width: 92.78274%; }

.grid-13:last-child { margin-right: 0; }

.last-grid.grid-13 { margin-right: 0; }

.grid-14 { width: 100%; width: 100%; margin-right: 0; }

.grid-14:last-child { margin-right: 0; }

.last-grid.grid-14 { margin-right: 0; }

.even-row { width: 100%; float: left; margin-bottom: 0.9375em; }
.even-row .grid-1 { width: 100%; margin-right: 1.04167%; }
.even-row .grid-1:last-child { margin-right: 0; }
.even-row .last-grid.grid-1 { *width: 99.1% \9; margin-right: 0; }
.even-row .grid-2 { width: 49.47917%; margin-right: 1.04167%; }
.even-row .grid-2:last-child { margin-right: 0; }
.even-row .last-grid.grid-2 { *width: 48.57917% \9; margin-right: 0; }
.even-row .grid-3 { width: 32.63889%; margin-right: 1.04167%; }
.even-row .grid-3:last-child { margin-right: 0; }
.even-row .last-grid.grid-3 { *width: 31.73889% \9; margin-right: 0; }
.even-row .grid-4 { width: 24.21875%; margin-right: 1.04167%; }
.even-row .grid-4:last-child { margin-right: 0; }
.even-row .last-grid.grid-4 { *width: 23.31875% \9; margin-right: 0; }
.even-row .grid-5 { width: 19.16667%; margin-right: 1.04167%; }
.even-row .grid-5:last-child { margin-right: 0; }
.even-row .last-grid.grid-5 { *width: 18.26667% \9; margin-right: 0; }
.even-row .grid-6 { width: 15.79861%; margin-right: 1.04167%; }
.even-row .grid-6:last-child { margin-right: 0; }
.even-row .last-grid.grid-6 { *width: 14.89861% \9; margin-right: 0; }
.even-row .grid-7 { width: 13.39286%; margin-right: 1.04167%; }
.even-row .grid-7:last-child { margin-right: 0; }
.even-row .last-grid.grid-7 { *width: 12.49286% \9; margin-right: 0; }
.even-row .grid-8 { width: 11.58854%; margin-right: 1.04167%; }
.even-row .grid-8:last-child { margin-right: 0; }
.even-row .last-grid.grid-8 { *width: 10.68854% \9; margin-right: 0; }
.even-row .grid-9 { width: 10.18519%; margin-right: 1.04167%; }
.even-row .grid-9:last-child { margin-right: 0; }
.even-row .last-grid.grid-9 { *width: 9.28519% \9; margin-right: 0; }
.even-row .grid-10 { width: 9.0625%; margin-right: 1.04167%; }
.even-row .grid-10:last-child { margin-right: 0; }
.even-row .last-grid.grid-10 { *width: 8.1625% \9; margin-right: 0; }
.even-row .grid-11 { width: 8.14394%; margin-right: 1.04167%; }
.even-row .grid-11:last-child { margin-right: 0; }
.even-row .last-grid.grid-11 { *width: 7.24394% \9; margin-right: 0; }
.even-row .grid-12 { width: 7.37847%; margin-right: 1.04167%; }
.even-row .grid-12:last-child { margin-right: 0; }
.even-row .last-grid.grid-12 { *width: 6.47847% \9; margin-right: 0; }
.even-row .grid-13 { width: 6.73077%; margin-right: 1.04167%; }
.even-row .grid-13:last-child { margin-right: 0; }
.even-row .last-grid.grid-13 { *width: 5.83077% \9; margin-right: 0; }
.even-row .grid-14 { width: 6.1756%; margin-right: 1.04167%; }
.even-row .grid-14:last-child { margin-right: 0; }
.even-row .last-grid.grid-14 { *width: 5.2756% \9; margin-right: 0; }

/*Grid system ends */
/* Responsive mixins */
/* Grid Responsive Code */
/*@media screen and (max-width: 820px) { .grid-gap, .grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12, .grid-13, .grid-14, .even-row .grid-gap, .even-row .grid-1, .even-row .grid-2, .even-row .grid-3, .even-row .grid-4, .even-row .grid-5, .even-row .grid-6, .even-row .grid-7, .even-row .grid-8, .even-row .grid-9, .even-row .grid-10, .even-row .grid-11, .even-row .grid-12, .even-row .grid-13, .even-row .grid-14, .even-row .grid-gap.last-grid, .even-row .last-grid.grid-1, .even-row .last-grid.grid-2, .even-row .last-grid.grid-3, .even-row .last-grid.grid-4, .even-row .last-grid.grid-5, .even-row .last-grid.grid-6, .even-row .last-grid.grid-7, .even-row .last-grid.grid-8, .even-row .last-grid.grid-9, .even-row .last-grid.grid-10, .even-row .last-grid.grid-11, .even-row .last-grid.grid-12, .even-row .last-grid.grid-13, .even-row .last-grid.grid-14 { width: 100%; margin-right: 0; margin-bottom: 0.625em; } }*/